<?php

ob_start();
require "includes/loader.php";

$page = new PageLoader();

$page->views = array(
		"html" => "templates/logaholic_6/default-template.php",
		".content-header .toolbar" => "app/views/DashboardToolbar.php",
		".content" => "app/views/DashboardViews.php"
	);

$page->styles = array(
		array("src" => "templates/logaholic_6/css/css.dashboard.php"),		
	);

$page->scripts = array(
		"templates/logaholic_6/js/js.dashboard.php"
	);

$page->custom = "<!--[if IE]><script type=\"text/javascript\" src=\"components/jquery/jqplot/excanvas.min.js\"></script><![endif]-->";
$page->custom.= "<!--[if lte IE 8]><link rel=\"stylesheet\" href=\"components/leaflet-0.6.4/leaflet.ie.css\" /><![endif]-->";

$page->Display();
print_gzipped_output();
?>